package cn.stylefeng.guns.zjxl.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Created by chenweida on 2017/8/29.
 */
@ApiModel(description = "文件上传实体")
public class UploadModel {

    @ApiModelProperty(value = "文件名字", required = true, access = "response")
    private String fileName; //xxx
    @ApiModelProperty(value = "文件类型", required = true, access = "response")
    private String fileType; //txt
    @ApiModelProperty(value = "完整的url", required = true, access = "response")
    private String fullUrl; //http://172.19.103.13/healthArchiveGroup/M00/00/24/rBFuH1XdQC6AP3CDAAzodQCbVVc052.jpg
    @ApiModelProperty(value = "完整的uri", required = true, access = "response")
    private String fullUri; //healthArchiveGroup/M00/00/24/rBFuH1XdQC6AP3CDAAzodQCbVVc052.jpg


    public String getFullUrl() {
        return fullUrl;
    }

    public void setFullUrl(String fullUrl) {
        this.fullUrl = fullUrl;
    }

    public String getFullUri() {
        return fullUri;
    }

    public void setFullUri(String fullUri) {
        this.fullUri = fullUri;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }
}
